<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/ground"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/up"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
       android:background="@drawable/title" 
         >


        <TextView
            android:id="@+id/textView4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/Dsignature"
            android:textColor="#FFFFFFFF"
            android:textSize="25dp" />
    </RelativeLayout>
    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:padding="15dp"/>

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" >

        <ScrollView
            android:id="@+id/scrollView1"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_alignParentBottom="true"
            android:layout_alignParentRight="true" >

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" >

                <EditText
                    android:id="@+id/password_editText1"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/passwordtextView1"
                    android:ems="10"
                    android:text="00000000" >

                    <requestFocus />
                </EditText>

                <TextView
                    android:id="@+id/passwordtextView1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/password"
                    android:layout_marginLeft="16dp"
                    android:textColor="#FFFFFFFF"
                    android:textSize="16dp"
                     />

                <Spinner
                    android:id="@+id/namespinner1"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/nametextView2"
                     />

                <TextView
                    android:id="@+id/nametextView2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/password_editText1"
                    android:text="@string/Signature_type"
                    android:layout_marginLeft="16dp"
                    android:textColor="#FFFFFFFF"
                    android:textSize="16dp"
                     />

                <TextView
                    android:id="@+id/textView3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/namespinner1"
                    android:text="@string/text"
                    android:layout_marginLeft="16dp"
                    android:textColor="#FFFFFFFF"
                    android:textSize="16dp"
                    />


                <EditText
                    android:id="@+id/editText3"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/textView3"
                    android:textSize="15sp" >

                </EditText>

                <Button
                    android:id="@+id/namebutton1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentRight="true"
                    android:layout_below="@+id/editText3"
                    android:text="@string/signature" />

                <EditText
                    android:id="@+id/QeditText2"
                    android:layout_width="wrap_content"
                    android:layout_height="120dp"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentRight="true"
                    android:layout_below="@+id/namebutton1"
                    android:ems="10"
                    android:focusable="false" />

                <Button
                    android:id="@+id/yanqian_button1"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/QeditText2"
                    android:text="@string/attestation" />
            </RelativeLayout>
        </ScrollView>
    </RelativeLayout>

</LinearLayout>